@charset "utf-8";
#contactForm {
	width: 580px;
	float: left;
	margin-top: 6px;
	margin-bottom: 20px;
}
/* CSS Document */

.field.required {
	width: 560px;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 0.5%;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 2px;
}

fieldset {
	border:none;
	font-size: 14px;
	}
.form input[type=text], .form textarea {
	color: #fff;
	font: 14px Arial, sans-serif;
	background-color:#333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 2px 1px #6760AC;
	color: #fff;
	border: 0;
	-webkit-box-shadow: 0px 1px 0px #666;
	-moz-box-shadow: 0px 1px 0px #666;
	box-shadow: 0px 1px 0px #666;
	width: 560px;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
}

.form input[type=Integer], .form textarea {
	color: #fff;
	font: 14px Arial, sans-serif;
	background-color:#333;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 2px 1px #6760AC;
	color: #fff;
	border: 0;
	-webkit-box-shadow: 0px 1px 0px #666;
	-moz-box-shadow: 0px 1px 0px #666;
	box-shadow: 0px 1px 0px #666;
	width: 560px;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
}
.form input:hover, .form input:focus, .form textarea:hover, .form textarea:focus {
	border: 0px solid #000;
	color: #fff;
	background-color:#666;
	box-shadow: #666;
	font-size: 14px;
}
#contactform input[type=text] {
	float: left;
	width: 450px;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
}
#contactform input[type=Integer] {
	float: left;
	width: 450px;
	border-bottom: 1px solid #CCC;
	margin-top: 10px;
}
#contactform textarea {
	height: 150px;
	width: 450px;
	font: 14px;
	border-bottom: 1px solid #ccc;
	margin-top: 10px;
}
.button {
	margin-left: 530px;
	cursor:pointer;
	background-image: url(../images/send_button.png);
	height: 15px;
	width: 48px;
	border: none;
	background-repeat: no-repeat;
	margin-top: 10px;
	background-color: #FFF;
	
}
.button:hover {
	cursor:pointer;
	background-image: url(../images/send_button_rollover.png);
	height: 15px;
	width: 48px;
	background-repeat: no-repeat;
	background-color: #FFF;
}
#contactForm fieldset .field.required #form_message {
	font-size: 14px;
}
#wrapper #maincontent #maintext #formcontainer {
	clear: left;
	float: left;
	width: 590px;
	background-image: url(../images/wrapper_bg.png);
	background-repeat: repeat;
}
